@charset "utf-8";
/* CSS Document */
:root{
    --index-max-width:1440px;
}




.content{width:100%;
	/* background:url(../images/background.png) no-repeat; */
	background-position: center;background-size: cover;position: relative;}


/*mode01*/
/*图片轮播*/
/*FlexSlider默认样式*/
.Banner{ width:100%;height:400px;position: relative;}
.Banner .flexslider { width:100%; background: #fff;  position: relative; zoom: 1; overflow:hidden; height:100%;}
.Banner .flexslider .slides { zoom: 1; width:100%;  padding:0;height:100%;}
.Banner .flexslider ul li{ list-style:none;overflow: hidden;*height: auto;*padding-bottom: 0;}
/* .Banner .flexslider ul li a{height: 400px;} */
.Banner .flexslider ul li img{ border:none; object-fit: cover;position: absolute;}
.Banner .flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.Banner .carousel li { margin-right: 5px; }
/*icon小点*/
.Banner .flex-control-nav {width:99px; position: absolute; bottom:16px; right:0;text-align:center;z-index:777;    right: calc( 50% - 110px);}
.Banner .flex-control-nav li { margin: 0 5px; display: inline-block; zoom: 1; *display: inline;}
.Banner .flex-control-paging li a {  float:left; width: 18px; height: 18px; display: block;background:url(../images/con1.png) no-repeat; cursor: pointer;text-indent: -9999px;background-size: cover;background: #fff;opacity: .6;}
.Banner .flex-control-paging li a:hover {background:url(../images/con1.png) no-repeat;background-size: cover;background: #fff;}
.Banner .flex-control-paging li a.flex-active {background:url(../images/con2.png) no-repeat;background-size: cover;background: #fff;opacity: 1;}
.Banner .slides h4 a{color:#fff;opacity: 1.0;font-size:14px; text-decoration:none;}
.Banner .flexslider .flex-prev{ opacity: 1;left: 50px;width: 54px;height: 60px;}
.Banner .flexslider .flex-next{ opacity: 1;right: 50px;width: 54px;height: 60px;}
.Banner .slides h4 a:hover{color:#fff;font-size:14px;}
.Banner .flexslider ul li>div{position:absolute; bottom:0px; right:0; width:100%; height:35px;color:#fff;background:url(../images/banner_bg.png) repeat;line-height:35px;overflow: hidden; text-indent:20px; z-index:9999;}
.Banner .flexslider ul li>div a{ font-size:14px; color:#fff;}
/* banner结束 */

.noticeListTitle{ position: relative;z-index: 700;display: flex;justify-content: space-between;background:rgba(11,86,102,0.4902);padding: 0 27px 0 37px; }
.noticeListTitle>div{ height:52px; }
.noticeListTitle div{ color: #FFFFFF; }
.noticeListTitle>div:first-child{ font-size: 24px;font-weight: 600;line-height: 52px;letter-spacing: 1px;}
.noticeListTitle .noticeListTitleType div{ display: inline-block;font-size: 14px;line-height: 20px;margin: 15px 0;padding: 0 8px 0 10px;box-sizing: border-box;cursor: pointer;}
.noticeListTitleWidth{ width: 100%;max-width:var(--index-max-width);margin: 0 auto;box-sizing: border-box; }
.noticeListContainer{height: 620px;position: relative;top: -52px;}
.noticeList{ padding: 30px 0 46px;box-shadow: 0px 4px 79px 0px #E0E7F2;height: 346px;box-sizing: border-box; }
.noticeListContainer .noticeListLeft{width: calc( 50% - 55px );display: inline-block;margin-right: 100px;}
.noticeListContainer .noticeListRight{width:calc( 50% - 55px );display: inline-block;vertical-align: top;}
.noticeListContainer .noticeListLeftPicContainer{padding: 25px 0 15px;}
.noticeListContainer .noticeListLeftPicContainer a{position: relative;}
.noticeListContainer .noticeListLeftPicContainer img{width: calc( 50% - 5px );height: 200px;display: inline-block;}
.noticeListContainer .noticeListLeftPicContainer a:last-child img{ margin-left: 6px;}
.noticeListContainer .noticeListLeftPicContainer .noticeListLeftPicTitle{font-size: 16px;color: #fff;font-family: PingFang SC, PingFang SC;font-weight: 700;line-height: 20px;position: absolute;bottom: 28px;left: 17px;padding-right: 6px}
.noticeListContainer .noticeListLeftPicContainer .noticeListLeftPicDate{font-weight: 700;font-family: PingFang SC, PingFang SC;font-weight: 700;font-size: 14px;color: #FFFFFF;line-height: 18px;position: absolute;bottom: 6px;left: 17px;}
.noticeListContainer .noticeListLeftPic2Container img{ width: 115px; height: 75px;margin-right: 9px;display: inline-block;flex-grow: 0;}
.noticeListContainer .noticeListLeftPic2Container .noticeListLeftPic2TD{ height: 75px;display: inline-block; flex-grow: 1;margin-bottom: 24px;}
.noticeListContainer .noticeListLeftPic2Container .noticeListLeftPic2Title{ font-family: PingFang SC, PingFang SC;font-weight: 600;font-size: 16px;color: #3D3D3D;line-height: 25px;}
.noticeListContainer .noticeListLeftPic2Container .noticeListLeftPic2Date{ font-family: PingFang SC, PingFang SC;font-weight: 600;font-size: 14px;color: #3D3D3D;line-height: 25px;}
.noticeListContainer .noticeListLeftPic2Container .noticeListLeftPic2Circle{ border: 1px solid #0D60A9;border-radius: 50%;width: 11px;height: 11px;display: inline-block;margin-right: 5px;position: relative;bottom: -1px; }
.noticeListLeftList .noticeListLeftListItem{ padding-bottom: 10px;border-bottom: 1px solid #D8D8D8; }
.noticeListLeftList .noticeListLeftListItemTitle{ font-family: PingFang SC, PingFang SC;font-weight: 400;font-size: 16px;color: #3D3D3D;line-height: 40px;display: inline-block;width: calc( 100% - 60px );}
.noticeListLeftList .noticeListLeftListItemSqu{background: #005BAD;width: 10px;height: 10px;margin: 15px 20px 10px 10px;display: inline-block;vertical-align: top;}

.noticeLisRightList{padding-top: 10px;}
.noticeListRight .noticeLisRightListItem{ padding: 10px 0;border-bottom: 1px solid #D8D8D8; }
.noticeListRight .noticeLisRightListItemTitle{font-family: PingFang SC, PingFang SC;font-weight: 400;font-size: 16px;color: #3D3D3D;line-height: 20px;width: calc( 100% - 60px );display: inline-block;}
.noticeListRight .noticeLisRightListItemDate{ font-family: PingFang SC, PingFang SC;font-weight: 400;font-size: 12px;color: #979797;line-height: 17px;margin-left: 43px;}
.noticeListRight .noticeLisRightListItemSqu{background: #005BAD;width: 10px;height: 10px;margin: 5px 20px 0 10px;display: inline-block;vertical-align: top;}
@media screen and (max-width: 1300px) {
	.noticeListContainer .noticeListLeft{ width: 610px;}
	.noticeListContainer .noticeListRight{ width:calc( 100% - 720 );}
	.noticeListContainer .noticeListLeftPicContainer img{width: 300px;height: 200px;}
}

.indexPeopleList{ background-color: #fff;padding: 0 3px 0 0; }
.indexPeopleList .noticeListTitleTitle{ font-family: PingFang SC, PingFang SC;font-weight: 600;font-size: 28px;color: #000000;line-height: 39px; }
.indexPeopleList .noticeListTitleType div{ color: #666666;font-size: 15px;font-weight: 500;line-height: 21px;}
.indexPeopleListContent{ justify-content:space-between;margin-top: 20px;}
.indexPeopleListContent>a{ width:calc( 25% - 27px );flex-grow: 0;display: inline-block; }
.indexPeopleListContent .indexPeopleListItem { position: relative;}
.indexPeopleListContent .indexPeopleListItem img{ width: 100%;vertical-align: bottom;}
.indexPeopleListContent .indexPeopleListItem .indexPeopleListItemTitle{ width: calc( 100% - 20px );position: absolute;left: 0;bottom: 0;background: rgba(11,86,102,0.4902);height: 77px;}
.indexPeopleListContent .indexPeopleListItem .indexPeopleListItemTitle{ font-family: PingFang SC, PingFang SC;font-weight: 600;font-size: 30px;color: #FFFFFF;line-height: 56px;text-align: center;}
.indexPeopleListContent .indexPeopleListItem .indexPeopleListItemMore{ width: calc( 100% - 40px );position: absolute;right: 0;bottom: 0;background: rgba(0,46,79,0.78);height: 25px;}
.indexPeopleListContent .indexPeopleListItem .indexPeopleListItemMore{ font-family: PingFang SC, PingFang SC;font-weight: 500;font-size: 16px;color: #FFFFFF;line-height: 25px;text-align: center;}


.listTitle_01{ height:57px;background-color: #074396;line-height: 57px;position: relative;}
.listTitle_01 .title{ text-align: center;font-size: 24px;font-weight: bold;letter-spacing: 2px;color:#fff;}
.listTitle_01 .more a{ font-size:15px;position: absolute;right: 25px; top: 0;color:#fff;}



.displayFlex{ display: flex;flex-wrap: nowrap;}
.DivLeft{width: calc( 50% - 15px );display: inline-block; }
.DivRight{width: calc( 50% - 15px );display: inline-block; margin-left: 30px; }



.articleConList{ width:100%;height: 380px; overflow:hidden;background-color: #fff;box-shadow: 0px 4px 31px 0px rgba(182,177,177,0.3);}
.indexPictureList{ padding: 40px 25px 50px;height: 100%;box-sizing: border-box;}
.indexPictureListItem{ width: calc( 50% - 12px );display: inline-block;position: relative;}
.indexPictureListItem:nth-child(2n-1){margin-right: 20px;}
.indexPictureList ul li img{ width:100%;height:156px;}
.indexPictureList ul li .indexPictureListText{ display: inline-block;vertical-align: top;margin-top: 18px;}
.indexPictureList ul li .indexPictureListText .indexPictureListTextTitle{ font-weight: bold;font-size: 15px;line-height: 22px;
	text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;height: 44px;}
	
.indexPictureList ul li .indexPictureListTime{ width: 60px;position: absolute;left: 20px;top: -10px;line-height: 30px;text-align: center;background-color: #005BAD;}
.indexPictureList ul li .indexPictureListTime .indexPictureListTimeTop{ color: #fff;font-size: 21px;}
.indexPictureList ul li .indexPictureListTime .indexPictureListTimeBottom{ color: #fff;font-size: 11px;}
.indexPictureList .picflexslider{ position: relative;}
.indexPictureList .picflexslider .slides{ position: relative;padding-bottom: 45px;}
.indexPictureList .picflexslider .flex-control-nav{ top: 263px;left: 0;}
.indexPictureList .flex-control-paging a{ background-color: #D8D8D8;}
.indexPictureList .flex-control-paging li a:hover,.indexPictureList .flex-control-paging li a.flex-active{ background: #fff;    border: 2px solid #005BAD; }
.indexPictureList .flex-direction-nav{ display: block;position: relative;}
.indexPictureList .flex-direction-nav a{ opacity: 1;}
.indexPictureList .flex-direction-nav .flex-prev,.indexPictureList .flex-direction-nav .flex-next{ top: 31px;width: 25px;height: 45px;background-size: 100% 100%; }
.indexPictureList .flex-direction-nav .flex-prev{ left:calc( 50% - 83px ); background-image: url(../images/lf2.png); }
.indexPictureList .flex-direction-nav .flex-next{ right:calc( 50% - 83px ); background-image: url(../images/rt2.png); }


.cardList{ margin: 30px 95px 20px 83px;font-family: PingFang SC, PingFang SC;}
.cardList ul li{ margin:0 0 30px ;overflow: hidden;}
.cardList ul li .cardListText{ width: calc( 100% - 90px);display: inline-block;vertical-align: top;padding-bottom: 10px;border-bottom: 1px solid #D8D8D8;}
.cardList ul li .cardListText .cardListTextTitle{ color: #3D3D3D;font-weight: 500;font-size: 14px;line-height: 20px;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;position: relative;}
.cardList ul li .cardListTime{ width: 55px;margin-right: 30px;display: inline-block;vertical-align: top;line-height: 25px;text-align: center;}
.cardList ul li .cardListTime .cardListTimeTop{ color: #005BAD;font-size: 18px;font-weight: 500;}
.cardList ul li .cardListTime .cardListTimeBottom{ background-color: #E0E7F2;color: #3D3D3D;border-radius: 4px;font-size: 13px;font-weight: 500;}


/*mode03*/
.address{ background:#f2f2f2; overflow:hidden;}
.address ul{ padding:1% 7% 3% 7%;}
.address ul li{ font-size:18px; color:#333; line-height:28px; margin:15px 0;height: 30px;overflow: hidden;}
.address ul li span{ font-weight:bold; color:#004ea2; padding-right:7px;}


/*footer*/
.footer{width:100%;background-color:#005BAD;margin:0px auto 0px;position:relative; padding:25px 0 62px;height: auto;background: linear-gradient( 135deg, #005BAD 0%, #1693A1 100%); }
.footerContent{ max-width: var(--index-max-width);margin: auto;}
.footerBeian{ font-weight: 500;font-size: 14px;color: #E4EDF4;line-height: 25px;text-align: center;position: absolute;bottom: 10px;width: 100%;}

.footerFlex{ width: 850px;max-width: var(--index-max-width);margin: auto;justify-content: space-between; }
.footerFlex .footerFlexItem{ width: 365px; }
.footerFlex .footerFlexItem .footerFlexItemTitle{ border-bottom: 1px solid #fff; }
.footerFlex .footerFlexItem .footerFlexItemDivi{ display: block;width: 80px;height: 1px;background-color: #fff;}
.footerFlex .footerFlexItem .footerFlexItemTitleName{ font-family: PingFang SC, PingFang SC;font-weight: 600;font-size: 20px;color: #FFFFFF;line-height: 29px;display: inline-block;border-bottom: 1px solid #fff; }
.footerFlex .footerFlexItem .footerFlexItemAddress{ font-family: PingFang SC, PingFang SC;font-weight: 500;font-size: 14px;color: #E0E7F2;line-height: 25px;margin-top: 10px; }
.footerFlex .footerFlexItem .footerFlexItemPostal{ font-family: PingFang SC, PingFang SC;font-weight: 500;font-size: 14px;color: #E4EDF4;line-height: 25px; }
.footerFlex .footerFlexItem .footerFlexItemLink{ padding-top: 10px; }
.footerFlex .footerFlexItem .footerFlexItemLink div{ display: inline-block;font-family: PingFang SC, PingFang SC;font-weight: 500;font-size: 14px;color: #E4EDF4;line-height: 25px;margin-right: 10px; }

@media screen  and (max-width: 1800px ) {
	.noticeListTitleWidth{ width: calc( 720px + 50% - 230px );}
}
@media screen  and (max-width: 1540px ) {
	.footerContent{ width: calc( 100% - 100px );}
	.noticeListTitleWidth{ width: calc( 100% - 280px );}
}
@media screen and (max-width:1000px){
	.Banner{ margin-bottom:20px;}
}


@media screen and (max-width: 800px) {
       
	   .address ul li {    font-size: 16px; height: 30px;}
	
}


@media screen /*and (min-width:320px)*/ and (max-width:360px) {
	
}
